@charset "UTF-8";

/* ===== 全体の設定 ===== */
em {
font-style: normal;
}

body {
	*text-align: center;/*IE調整用*/
	margin: 0;
	background-color: #fff;
	color: #000;}


/* 全体背景[変更可] */
#wrapper {}


/* ===== コンテンツ ===== */
/* コンテンツ リンク色[変更可] */
#content a:link { text-decoration:underline; color:#000;}
#content a:visited { text-decoration:underline; color:#000;}
#content a:active { text-decoration:underline; color:#000;}
#content a:hover { text-decoration:none; color:#000;}

/* イベント名 リンク色[色変更可] */
#main .blockInEvent .bl-hot a, #bottomBlock .topics .topicsTitle a { text-decoration:none; color:#000;}

/* ===== コンテンツ[以下に追加] ===== */

#wrapper{
    padding:0;
}
h2,h3,p,dl,dt,dd{
    margin:0;
}
ul{
    list-style:none;
    margin:0;
    padding:0;
}




#innerWrap{
	margin: 0 auto;
	width: 1000px;
	padding: 0;
	*text-align: left;/*IE調整用*/}
#mega-illum {background-color: #030322;	background-attachment: scroll;
	background-image: url(../img/bg.gif);
	background-position: center top;
	background-repeat: repeat;
	position: relative;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	color: #fff;padding-bottom: 0;font-feature-settings: 'palt'; letter-spacing: .02em;}
#mega-illum p { color: #fff; font-size: .9375rem; line-height: 1.4; padding-bottom: .6em; }

#mega-illum .mainimg{
	width: 100%;
	min-width: 1000px;
	margin:0 auto 0px;
	text-align: center;
	background-attachment: scroll;
	background-image: url(../img/main.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	position: relative;
	min-height: 390px;padding:0px 0 0;}
	#mega-illum .mainimg img.main {width: 100%;}
#mega-illum h1#logo{ display: block; margin:0px auto; padding: 0px 0 ; text-align: center;z-index:10 !important; position: relative;min-width: 1000px;}
.wrp_bg { margin: 0 auto; padding:0 0 15px 0;background-attachment: scroll; background-image:url(../img/bg_inner.gif); background-position:  center top; background-repeat: repeat-y; }
	
#mega-illum .intro {display: block;padding: 60px 0 0 0 ; position: relative;}

#mega-illum p.lead {font-size: 1rem; line-height: 1.6em; margin: 0px; text-align:center; padding-bottom: .8em; font-weight: bold;}
#mega-illum p.prtxt {display: block; width: 1000px;  text-align: right; margin: 0 auto; position: absolute; top:.5em; left: 50%; font-size: .8125rem; font-weight: normal;
 -webkit-transform: translate(-50%,-0%);
-moz-transform: translate(-50%,-0%);
-ms-transform: translate(-50%,-0%);
-o-transform: translate(-50%,0%);
transform: translate(-50%,0%);}


#btnbox { display: block; letter-spacing: -.5em; text-align: center; padding-bottom: 0px; margin:30px auto; max-width:1000px;}
#btnbox li { display: inline-block; letter-spacing: normal; padding:0 1.5%; position: relative; z-index: 10;}
#mega-illum .inner {max-width:960px; margin: 0 auto; position: relative; padding: 10px 0;}
#mega-illum .inner_s {max-width:720px; margin: 0 auto; position: relative; padding: 10px 0;}

.colbox { display: block; width: 100%; margin: 0px auto; padding-bottom: 0;}
.ttlArea { display: block; margin: 0px auto 0px auto; text-align: center; background-attachment: scroll; background-image: url(../img/sttl_bg.png); background-position: top center; background-repeat: repeat-x;}
#mega-illum p.cap {font-size:.875rem; text-align: left; padding-bottom: .3em; position: relative;}
#mega-illum p.cap_s {font-size:.75rem; text-align: left; padding-bottom: .3em; position: relative;}
#mega-illum h2.ttl {display: block; margin: 0 auto 10px;text-align: center;}
#mega-illum .ttlArea h2.ttl { margin-bottom: -30px;}
#mega-illum h3.sttl {display: block; margin: 0 auto 15px ; color: #3d3128; font-weight: bold;text-align: left; font-size: 1rem; margin-bottom: .6em;}

#col01 { border-top: 2px #c8ab5e solid;}
#col02 { border-top: 2px #c8ab5e solid;}
#col02 .ttlArea h2.ttl img {margin-top: -20px;}
#col03 { border-top: 2px #c8ab5e solid;}

.ponit-list {display: block; letter-spacing: -.5em; text-align: center;}
.ponit-list li {display: inline-block;  letter-spacing: normal;width: 29%; margin: 0 auto; padding:0px 4% 40px .3%; position: relative; vertical-align: top;}
.ponit-list li h3 {position: absolute; left: 0; top: -20px; background-attachment: scroll; background-image: url(../img/bln.png); background-position: left top; background-repeat: no-repeat; width: 183px;min-height: 97px; text-align: center; font-size: 1.125rem; color: #101054;font-weight: bold; padding-top: .95em;}
.ponit-list li p { padding: .6em 1.5em; font-weight: bold;}


.illumi-list { max-width: 980px; margin: 0 auto;}
.illumi-01 {display: block; margin: 0 auto; text-align: center;}
.illumi-list li {display: block; position: relative; margin-bottom: 10px;}
.illumi-02,.illumi-04 {background-attachment: scroll; background-image: url(../img/col02_decoL.png); background-position: left bottom; background-repeat: no-repeat;}
.illumi-03,.illumi-05 {background-attachment: scroll; background-image: url(../img/col02_decoR.png); background-position: right bottom; background-repeat: no-repeat;}

.illumi-02 span.ph { position: relative; padding-left: 325px; z-index: 10;}
.illumi-04 span.ph { position: relative; padding-left: 305px; z-index: 10;}
.illumi-06 span.ph { position: relative; padding-left: 220px; z-index: 10;}
.illumi-02 span.txtbox,.illumi-04 span.txtbox{ position: absolute; left: 0 ; top: 20px; width: 390px; padding-right: 20px;}
.illumi-06 span.txtbox{ position: absolute; left: 0 ; top: 20px; width: 420px; padding-right: 20px;}
.illumi-03 span.ph { position: relative; z-index: 10;}
.illumi-03 span.txtbox { position: absolute; left:565px; top: 10px; width: 390px;}
.illumi-03 span.txtbox p { padding-left: 20px;}
.illumi-list li.illumi-05 {width: 800px; margin: 0 auto; padding:0 60px 30px 0; }
.illumi-05 span.ph { position: relative; z-index: 10;}
.illumi-05 span.txtbox { position: absolute; left:380px; top: 10px; width: 360px;}
.illumi-05 span.txtbox p { padding-left: 40px;}
.illumi-06 span.txtbox p { padding-right: 220px;}

.illumi-list li h3 {margin-bottom: 10px;}
.illumi-list li i {display: inline-block; font-style: normal; background-color: #02023b; padding: .6em 1em; margin-bottom:5px; border-radius: 30px; font-weight: bold; font-size: .875rem;-webkit-transform: translate(300px,0%);
-moz-transform: translate(300px,0%);
-ms-transform: translate(300px,0%);
-o-transform: translate(300px,0%);
transform: translate(300px,0%);}
.illumi-list li.illumi-05 i {webkit-transform: translate(280px,0%);
-moz-transform: translate(280px,0%);
-ms-transform: translate(280px,0%);
-o-transform: translate(280px,0%);
transform: translate(280px,0%);}
#mega-illum .illumi-02 span.ph p.cap_s,#mega-illum .illumi-04 span.ph p.cap_s {position: absolute; bottom: 50px; right: 0px; text-align: right; max-width: 440px;}
#mega-illum .illumi-03 span.ph p.cap_s {position: absolute; bottom: 50px; left: 0px; text-align: left; max-width: 440px;}
#mega-illum .illumi-06 span.ph p.cap_s {position: absolute; bottom: 30px; right: 0px; text-align: right; max-width: 440px;}

.menu-list { display: block; letter-spacing: -.5em;}
.menu-list li { display: inline-block; letter-spacing:normal; width: 31%; padding: 0 3% 15px 0; vertical-align: top; text-align: center;}
.menu-list li:nth-child(3n) { padding-right: 0;}
.menu-list li img {display: block; margin: 0 auto 10px;}
.menu-list li h4 {display: block; text-align: center; font-size: 1.125rem; font-weight: bold; margin-bottom: .65em;}
.menu-list li h4 em {display: block; color: #ff9e9e;}
.menu-list li p {text-align: left; font-size: .8125rem !important; font-weight: bold; padding: 0 2em;}

.col2box { display: table;width: 100%; position: relative; margin: 15px auto;}
.col2box span { display: table-cell; width: 47%; letter-spacing: normal; vertical-align:top; position: relative; padding: 0% 1.5%;}


.pdr { padding-right: 5%;}
.pdl { padding-left: 5%;}
.align_left { text-align: left;}
.align_right { text-align: right;}
.center {display: block; margin: 10px auto; text-align: center !important;}

.lineC {display: block; margin: 20px auto; text-align: center; position: relative;}
.imgC { display: block; margin: 10px auto 5px auto; text-align: center;}
.imgR { display: block; margin: 10px 0 5px 0; text-align: right !important;}
.imgR::after {clear: both;}
.imgR img {display: block; float: right;}
.btnC { display: block; margin: 65px auto 45px auto; text-align: center;position: relative;}
.btnC .fukidashi {position: absolute; left: 15%; top: -60px;}
.btnL { display: block; margin: 10px 0; text-align: left;}

.btnLink {display: block; margin: 20px auto;text-align: center; width: 400px;}
.btnLink a {background-color: #ccc; display: block; padding:1.6em 2em 1.6em 2em; background-attachment: scroll; background-image: url(../img/btn_bg.png),url(../img/arrow_wh.png); background-position:left top,95% center; background-repeat: no-repeat; color: #fff; font-size: 1.125rem; font-weight: bold; text-align: center; border-radius: 12px;}
.btnLink.blue a {background-color: #4a4abe;}
#mega-illum .btnLink a:link,#mega-illum .btnLink a:hover,#mega-illum .btnLink a:visited,#mega-illum .btnLink a:active{ color: #fff; text-decoration: none;}
#mega-illum .btnLink a:hover,#mega-illum .btnLink a:active{ opacity: .75;}


#information {width: 960px; display: block; margin: 0 auto; border: 4px #a4812e solid; padding: 4px; background-color: #fff; position: relative; color: #000;}
#information .info-inner {border: 2px #a4812e solid; padding: 0px 18px 10px 18px; }
#information h5 {display: block; margin: 0 auto; text-align: center;margin-top: -6px;}
#information dl{}
#information dt {font-size: 1.125rem; color: #a4812e; border-bottom: 1px #a4812e solid; font-weight: bold;padding-bottom: .3em; margin-bottom: .5em;}
#information dd {font-size: 1rem; padding-left: 1.5em;padding-bottom: .6em;}
#information dd strong {display: block; font-weight: bold;}


.ming {font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;}
.ming i {font-style: italic;}
.txtR {text-align: right !important;}
.txtC {text-align: center!important;}
#mega-illum p.txtL { font-size: 1.125rem;}
#mega-illum p.txtLL { font-size: 1.25rem;}
#mega-illum p.txtN,#mega-illum .txtN { font-size: .875rem;}
#mega-illum p.txtS,#mega-illum .txtS {font-size: .875rem !important;}
#mega-illum p.ast {font-size: .8125rem !important; padding-left: 1em; text-indent: -1em; margin: 0 1em;}
#mega-illum p.txtSS,#mega-illum .txtSS{font-size: .75rem !important; padding-bottom: .5em !important; line-height: 1.3;}
#mega-illum sup {font-size: 65% !important; font-weight: normal;}
#mega-illum p.bold {font-weight: bold;}
#mega-illum p em {font-weight: bold;}
#mega-illum .txt-orange {color: #db5414;}
#mega-illum p.nomgb { padding-bottom: 0; margin-bottom: 0;}
.mgb20 { padding-bottom: 20px;}
.mgb30 { margin-bottom: 30px;}
.mgb40 { margin-bottom: 40px;}
.mgb2em { margin-bottom: 2em;}
.mgb3em { margin-bottom: 3em;}
.mgt-30 {margin-top: -30px;}
.mgt-100 {margin-top: -100px;}
.mgt10 { margin-top:  10px;}
.mgt20 { margin-top:  20px;}
.mgt30 { margin-top:  30px;}
.mgt40 { margin-top:  40px;}
.mgt50 { margin-top:  50px;}
.pdt10 { padding-top:  10px;}
.pdt20 { padding-top:  20px;}
.pdt30 { padding-top:  30px;}
.pdt40 { padding-top:  40px;}

#mega-illum .linktxt {text-align: left; font-weight: normal;}
#mega-illum .linktxt a { background-attachment: scroll; background-image: url(../img/arrow_wh.png); background-position: right center; background-repeat: no-repeat; padding-right: 1em;}

/* コンテンツ リンク色[変更可] */
#mega-illum a:link { text-decoration:none; color:#fff;}
#mega-illum a:visited { text-decoration:none; color:#fff;}
#mega-illum a:active { text-decoration:underline; color:#fff;}
#mega-illum a:hover { text-decoration:underline; color:#fff;}


/*-------  ホバーキャプション   -------*/
.flrecommend {
  width: 300px;
  border: 6px solid #FFFFFF;
}
.rcm-box2 {
  background: black;
  position: relative;
}
.rcm-box2 img {
  display: block;
  opacity: 1;
}
.rcm-box2 a img {
  width: 100%;
}
.rcm-box2:hover img {
  opacity: 0.4;
}
.rcm-overlay {
display:none;
  position: absolute;
  top: 50%;
  left: 0%;

  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  width: 100%;
  text-align: center;
}
.rcm-box2:hover .rcm-overlay {
  opacity: 1;
  display:inline-block;
    vertical-align:middle;
}
#mega-illum .rcm-box2 p {
  padding: 0 10px 5px;
  color: white;
  line-height: 2;
  font-size: 1.25rem;
  letter-spacing: .04em;
}
/*-------  ホバーキャプション   -------*/

/*-------------------------------------------------
  clear 
-------------------------------------------------*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

.clearfix {
  min-height: 1px; }

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
	height: auto;
	overflow: hidden;
	/**/ }

.both {
  clear: both; }

.inline_block {
  display: inline-block;
  *display: inline;
  *zoom: 1; }


#slide_menu{display:none;}
.sp_header, .sp_footer{display:none;}
.shop_link{text-align: right; font-size: 11px; width: 980px; margin: 5px auto 0;}
.spOnly{display:none!important;}